﻿@font-face {
    font-family: EMILIO;
    src: url(../NEUROPOL.TTF);
}

body{
	font-size: 14px;
}

h1{
	font-weight : 100 !important;
}


body .content{
	text-align 	: center;
	widht:		100%;
	padding		: 21px;	
	margin		: 0 10%;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
}

table.table th{
	text-align : center;
	text-transform : uppercase;
	background : #eee;
	font-size	: 1.3em;
	padding: 21px !important;
}

.row{
	padding : 0 !important;
	margin-right	: 0 !important;
	margin-left	: 0 !important;
}

